Subject: Re: Leave Application
From: Saurabh Dadu <[email-masked]>
To: Harpreet Jaswal <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 1 Aug 2020 16:35:59 +0000

Enjoy don’t worry have fun

Regards,

Saurabh Dadu
LiveSalesman

On Aug 1, 2020, at 8:16 PM, Harpreet Jaswal <[email-masked]> wrote:

Hi Sir/ Ma'am,

I am writing this letter as a leave application for 3rd August 2020 (Raksha Bandhan). I was expecting it as a Festival leave that is why unable to take prior approval. I will keep my laptop and phone along with me the whole day for any coordination if required. But not being able to work for a day as I used to be fully occupied on Rakshabandhan.
Kindly approve my leave, It will be highly appreciable.

Thanks & Regard,
Harpreet Jaswal